jQuery.jStore.FindEngine();
$(document).ready(function() {
	$('#register').submit(function(ev){ev.preventDefault();});
	$('a.detail').click(function(ev){$('#detail').toggle('fast');ev.preventDefault();});
	$('button.csv').click(function(){VIEW.submit.get($(this).closest('form').attr('id'), 'STATUSCSV/${PATH}.csv');});
	$('button.cancel').click(function(){VIEW.submit.post($(this).closest('form').attr('id'), 'cancel');});
	$('button.register').click(function(){VIEW.submit.post('register', 'RegisterPattern');});
	$('button.search').click(function(){VIEW.submit.get($(this).closest('form').attr('id'));});
});
